Deprecate kernel requires #1234

Closed
wants to merge 3 commits into
from

Projects

None yet

3 participants

@joshk
joshk commented May 23, 2011

Hey Guys,

This patch is for 3-1-stable and deprecates require_library_or_gem as its been removed in 3.2.

Enjoy,

Josh

@joshk
joshk commented May 23, 2011

Not sure why the other commits were added to this pull request :/

@josevalim
Member

it seems to be some rebase issue. I cannot even use the merge button. :(

@joshk
joshk commented May 23, 2011

can you use the merge button for other branches?

@josevalim
Member

c

@sikachu
Member
sikachu commented May 23, 2011
joshk wants someone to merge 3 commits into rails:master from joshk:deprecate_kernel_requires

That's why. You'd have to do it manually then, or create another pull request to make it merge into rails:3-1-stable

@joshk
joshk commented May 23, 2011

ahhhhhhhhh, @sikachu thanks for the tip, i'll change that now

@joshk joshk closed this May 23, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment